using skyscraper5.Skyscraper.Scraper;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace skyscraper5.Mpeg2.Psi
{
    class IpmpParser : IPsiProcessor
    {
        public IpmpParser(SkyscraperContext skyscraperContext)
        {
            SkyscraperContext = skyscraperContext;
        }

        public SkyscraperContext SkyscraperContext { get; }

        public void GatherPsi(PsiSection section, int sourcePid)
        {
            throw new NotImplementedException();
        }
    }
}
